version: 0.27.1001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: SgonC+bPZUnNPzMAWBFtjsz7RbnVvK7yLaqZSRxMX+/E9gS/xOgpS2rcvNoM7LDSfvfVl+lna6QnAg81DCfUvA==
    size: 187188046
    blockMapSize: 196250
path: PrivacySafe-arm64.AppImage
sha512: SgonC+bPZUnNPzMAWBFtjsz7RbnVvK7yLaqZSRxMX+/E9gS/xOgpS2rcvNoM7LDSfvfVl+lna6QnAg81DCfUvA==
releaseDate: '2025-10-08T15:04:54.577Z'
